{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-pGNHWhg/1LM1IJYEVLppCJWVzow+j3WPW+H8yWQXMyM=";
  homepage = "https://registry.terraform.io/providers/terraform-provider-openstack/openstack";
  owner = "terraform-provider-openstack";
  repo = "terraform-provider-openstack";
  rev = "v3.2.0";
  spdx = "MPL-2.0";
  vendorHash = "sha256-mTWLix4A0GRe7ayHTwU3Jt+DfDKMIKJlt1I6JuL3wXU=";
}
